| Home | Libraries | People | FAQ | More

#### unlimited_rate_policy

A rate policy with unlimited throughput.

##### Synopsis

Defined in header `<boost/beast/core/rate_policy.hpp>`

    class unlimited_rate_policy

##### Description

This rate policy object does not apply any rate limit.

##### Concepts

- RatePolicy

##### See Also

`basic_stream`, `tcp_stream`

Convenience header `<boost/beast/core.hpp>`